/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/assets/custom-styles/general-custom-styles.php tamashi_elated_design_styles function */
body { font-family: GFS Didot;}

/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/assets/custom-styles/general-custom-styles.php tamashi_elated_content_styles function */
.eltd-content .eltd-content-inner > .eltd-full-width > .eltd-full-width-inner { padding-top: 0px;}

/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/assets/custom-styles/general-custom-styles.php tamashi_elated_content_styles function */
.eltd-content .eltd-content-inner > .eltd-container > .eltd-container-inner { padding-top: 0px;}

/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/assets/custom-styles/general-custom-styles.php tamashi_elated_h1_styles function */
h1 { font-family: GFS Didot;}

/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/assets/custom-styles/general-custom-styles.php tamashi_elated_h2_styles function */
h2 { font-family: GFS Didot;}

/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/assets/custom-styles/general-custom-styles.php tamashi_elated_h3_styles function */
h3 { font-family: GFS Didot;}

/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/assets/custom-styles/general-custom-styles.php tamashi_elated_h4_styles function */
h4 { font-family: GFS Didot;}

/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/assets/custom-styles/general-custom-styles.php tamashi_elated_h5_styles function */
h5 { font-family: GFS Didot;}

/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/assets/custom-styles/general-custom-styles.php tamashi_elated_h6_styles function */
h6 { color: #3538ff;font-family: GFS Didot;}

/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/assets/custom-styles/general-custom-styles.php tamashi_elated_text_styles function */
p { color: #3538ff;font-family: GFS Didot;font-size: 20px;line-height: 28px;font-style: normal;}

/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/assets/custom-styles/general-custom-styles.php tamashi_elated_link_styles function */
a, p a { color: #3538ff;text-decoration: underline;}

/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/assets/custom-styles/general-custom-styles.php tamashi_elated_link_hover_styles function */
a:hover, p a:hover { color: #40d167;text-decoration: underline;}

/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/assets/custom-styles/general-custom-styles.php tamashi_elated_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #40d167;}

/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/framework/modules/contactform7/custom-styles/contact-form.php tamashi_elated_contact_form7_text_styles_1 function */
.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea { height: 40px;}

/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/framework/modules/contactform7/custom-styles/contact-form.php tamashi_elated_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { color: #3538ff;font-family: GFS Didot;font-size: 15px;line-height: 20px;font-style: normal;background-color: rgba(255, 255, 255, 1);border-color: rgba(53, 56, 255, 1);border-width: 1px;margin-top: 12px;}

/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/framework/modules/contactform7/custom-styles/contact-form.php tamashi_elated_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus { color: #3538ff;}

/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/framework/modules/contactform7/custom-styles/contact-form.php tamashi_elated_contact_form7_label_styles_1 function */
.cf7_custom_style_1 p { color: #3538ff;font-family: GFS Didot;font-size: 15px;line-height: 20px;font-style: normal;}

/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/framework/modules/contactform7/custom-styles/contact-form.php tamashi_elated_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { color: #ffffff;font-family: GFS Didot;font-size: 15px;font-style: normal;padding-top: 0;padding-bottom: 0;height: 40px;line-height: 40px;background-color: rgba(53, 56, 255, 1);padding-left: 15px;padding-right: 15px;}

/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/framework/modules/contactform7/custom-styles/contact-form.php tamashi_elated_contact_form7_button_hover_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #3538ff;background-color: rgba(255, 255, 255, 1);}

/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/framework/modules/error404/custom-styles/custom-styles.php tamashi_elated_404_header_general_styles function */
.eltd-404-page .eltd-page-header .eltd-menu-area { background-color: rgba(255, 255, 255, 0) !important;}

/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/framework/modules/footer/admin/custom-styles/footer-custom-styles.php tamashi_elated_footer_top_general_styles function */
.eltd-page-footer .eltd-footer-top-holder { background-color: #f7f7f7;}

/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php tamashi_elated_fixed_header_styles function */
.eltd-page-header .eltd-fixed-wrapper.fixed .eltd-menu-area { background-color: rgba(255, 255, 255, 0)!important;}

/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php tamashi_elated_fixed_header_styles function */
.eltd-page-header .eltd-fixed-wrapper.fixed { border-bottom-color: #3538ff;}

/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php tamashi_elated_fixed_header_styles function */
.eltd-fixed-wrapper.fixed .eltd-main-menu > ul > li > a { font-family: GFS Didot;font-style: normal;font-weight: 400;}

/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/framework/modules/header/types/header-vertical-sliding/admin/custom-styles/header-vertical-sliding-custom-styles.php tamashi_elated_vertical_sliding_menu_styles function */
.eltd-header-vertical-sliding .eltd-vertical-menu-area .eltd-vertical-area-background { background-color: #ffffff;box-shadow: 1px 0 3px rgba(0, 0, 0, 0.05);}

/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/framework/modules/header/types/header-vertical-sliding/admin/custom-styles/header-vertical-sliding-custom-styles.php tamashi_elated_vertical_sliding_main_menu_styles function */
.eltd-header-vertical-sliding nav.eltd-fullscreen-menu > ul > li > a { font-family: Poppins;font-size: 40px;line-height: 60px;font-style: normal;font-weight: 300;}

/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/framework/modules/header/types/header-vertical-sliding/admin/custom-styles/header-vertical-sliding-custom-styles.php tamashi_elated_vertical_sliding_main_menu_styles function */
.eltd-header-vertical-sliding nav.eltd-fullscreen-menu ul li ul li a { font-family: Poppins;}

/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/framework/modules/header/types/header-vertical-sliding/admin/custom-styles/header-vertical-sliding-custom-styles.php tamashi_elated_vertical_sliding_main_menu_styles function */
.eltd-header-vertical-sliding nav.eltd-fullscreen-menu ul li ul li ul li a { font-family: Poppins;}

/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/framework/modules/header/types/header-vertical/admin/custom-styles/header-vertical-custom-styles.php tamashi_elated_vertical_menu_styles function */
.eltd-vertical-menu-area .eltd-vertical-area-background { background-color: #ffffff;box-shadow: 1px 0 3px rgba(0, 0, 0, 0.05);}

/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/framework/modules/header/types/header-vertical/admin/custom-styles/header-vertical-custom-styles.php tamashi_elated_vertical_main_menu_styles function */
.eltd-header-vertical .eltd-vertical-menu > ul > li > a { font-family: Poppins;font-size: 40px;line-height: 60px;font-style: normal;font-weight: 300;}

/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/framework/modules/header/types/header-vertical/admin/custom-styles/header-vertical-custom-styles.php tamashi_elated_vertical_main_menu_styles function */
.eltd-header-vertical .eltd-vertical-menu .second .inner > ul > li > a { font-family: Poppins;}

/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/framework/modules/header/types/header-vertical/admin/custom-styles/header-vertical-custom-styles.php tamashi_elated_vertical_main_menu_styles function */
.eltd-header-vertical .eltd-vertical-menu .second .inner ul li ul li a { font-family: Poppins;}

/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php tamashi_elated_mobile_navigation_styles function */
.eltd-mobile-header .eltd-mobile-nav .eltd-grid > ul > li > a, .eltd-mobile-header .eltd-mobile-nav .eltd-grid > ul > li > h6 { color: #3538ff;}

/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php tamashi_elated_mobile_navigation_styles function */
.eltd-mobile-header .eltd-mobile-nav ul ul li a, .eltd-mobile-header .eltd-mobile-nav ul ul li h6 { color: #3538ff;}

/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php tamashi_elated_header_top_bar_styles function */
.eltd-top-bar-background { height: 71px;}

/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php tamashi_elated_header_top_bar_styles function */
.eltd-top-bar-background { background-color: rgba(53, 56, 255, 1);}

/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php tamashi_elated_header_top_bar_styles function */
.eltd-top-bar { background-color: rgba(53, 56, 255, 1);}

/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/framework/modules/header/admin/custom-styles/header-custom-styles.php tamashi_elated_header_menu_area_styles function */
.eltd-page-header .eltd-menu-area { height: 50px !important;}

/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/framework/modules/header/admin/custom-styles/header-custom-styles.php tamashi_elated_header_menu_area_styles function */
.eltd-page-header .eltd-vertical-align-containers { padding-left: 20px;padding-right: 20px;}

/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/framework/modules/header/admin/custom-styles/header-custom-styles.php tamashi_elated_main_menu_styles function */
.eltd-main-menu > ul > li > a { color: #3538ff;font-family: GFS Didot;font-size: 20px;line-height: 25px;font-weight: 500;text-transform: none;}

/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/framework/modules/header/admin/custom-styles/header-custom-styles.php tamashi_elated_main_menu_styles function */
.eltd-main-menu > ul > li > a:hover { color: #3538ff;}

/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/framework/modules/header/admin/custom-styles/header-custom-styles.php tamashi_elated_main_menu_styles function */
.eltd-main-menu > ul > li.eltd-active-item > a { color: #3538ff;}

/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/framework/modules/header/admin/custom-styles/header-custom-styles.php tamashi_elated_main_menu_styles function */
.eltd-drop-down .second .inner > ul > li > a { color: #ffffff;font-family: GFS Didot;}

/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/framework/modules/header/admin/custom-styles/header-custom-styles.php tamashi_elated_main_menu_styles function */
.eltd-drop-down .narrow .second .inner ul, .eltd-drop-down .wide .second .inner { background-color: rgba(255, 255, 255, 0);}

/* generated in /home/httpd/vhosts/emanuelheim.com/httpdocs/wp-content/themes/tamashi/framework/modules/search/admin/custom-styles/search-custom-styles.php tamashi_elated_search_opener_icon_size function */
.eltd-search-opener { font-size: 20px;}

